Subject: Is it true that HODLing cryptocurrencies will get you nowhere?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 11:18:01 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is it true that HODLing cryptocurrencies will get you nowhere?

Answer from Marius Kramer

That’s not true, but only HODLing is also not the best strategy.

Everybody was screaming HODL when Bitcoin was $20,000 and dropped to $10,000. It dropped even further. Still,
Read More: http://www.quora.com/Is-it-true-that-HODLing-cryptocurrencies-will-get-you-nowhere?top_ans=107089268
-----
Question: Will Telugu survive in Hyderabad?

Answer from Subrahmanyam Marripoodi (మఱ్ఱిపూడి సుబ్రహ్మణ్యం)

Telugu is currently the most dominant vehicle of communication and entertainment in Hyderabad, a city of nearly 90 lakhs. To my knowledge and in my observation, 70% of the cit
Read More: http://www.quora.com/Will-Telugu-survive-in-Hyderabad?top_ans=248366044
-----
Question: I’m planning to start a business of my own, but it seems that every single idea I think about it is done already. What weird businesses can you start?

Answer from Garry Taylor

Being first with the idea doesn’t matter.

Google wasn’t the first search engine, Apple didn’t invent the smartphone (nor did Google). IBM didn’t invent the personal computer,
Read More: http://www.quora.com/I-m-planning-to-start-a-business-of-my-own-but-it-seems-that-every-single-idea-I-think-about-it-is-done-already-What-weird-businesses-can-you-start?top_ans=233327333
-----
Question: Is it too late to invest in Bitcoins?

Answer from Mark Helfman

Is it too late to invest in Bitcoins?

No.

As of August 11, 2020, bitcoin has started a bull run that could realistically take its price to $350,000 or more. Moreover, while 
Read More: http://www.quora.com/Is-it-too-late-to-invest-in-Bitcoins?top_ans=232676282
-----
Question: Is it really true that 70% of engineers are unemployed in India?

Answer from Anchal Tamrakar (अंचल ताम्रकार)

Engineering degree something is like label to prove that “I had completed my education" that is situation in india , recently my friend completed enginnering and doing job of 
Read More: http://www.quora.com/Is-it-really-true-that-70-of-engineers-are-unemployed-in-India?top_ans=262656730
-----
Question: Does Canada really verify documents before they issue visas to applicants?

Answer from Faizan Fakir

They do brother, they do!

If I talk about my own experience, it took my wife 7 months of processing time, a couple back and forth with experts, a lot of email requests, phone
Read More: http://www.quora.com/Does-Canada-really-verify-documents-before-they-issue-visas-to-applicants?top_ans=191333451
-----
Question: Is the cryptocurrency Bitcoin a good idea?

Answer from Devin Rustagi

Yes, Bitcoin cryptocurrency is a good idea. It has come up as an efficient means to transfer money over the internet. The best thing about Bitcoin is that it is controlled by 
Read More: http://www.quora.com/Is-the-cryptocurrency-Bitcoin-a-good-idea?top_ans=252786114
-----
Question: I want to start my own small business, but I don't have any experience. I’m scared I will just lose my capital - any advice?

Answer from Adam Fayed

What is the biggest indication of business success I have seen?

 * Money?
 * Contacts
 * A good idea?
 * The time place, right time?
 * Languages?
 * Skills?
 * Your location
Read More: http://www.quora.com/I-want-to-start-my-own-small-business-but-I-dont-have-any-experience-I-m-scared-I-will-just-lose-my-capital-any-advice?top_ans=238005264
-----
Question: What are housewives in India collectively doing wrong?

Answer from Rajju Manju

It was my brother's marriage time,

After marriage we had small get together at my mom's home and we all family members were helping in serving food to our guests.

Mil called
Read More: http://www.quora.com/What-are-housewives-in-India-collectively-doing-wrong?top_ans=228834954
-----
Question: What is the procedure for applying to a master's degree in Germany?

Answer from Eby George

Disclaimer: The following are my thoughts and views. It might not be what you think or might have experiencrd. Also the details are as such on the date it is published. Things
Read More: http://www.quora.com/What-is-the-procedure-for-applying-to-a-masters-degree-in-Germany?top_ans=229169732
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=df91651cd1824b18a71db323ce88c5e4&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=df91651cd1824b18a71db323ce88c5e4&t=1617016680120743&token=981e30d4f882f6bb3f9f8e7a03d272379262ce46122f75995f0de1437cfeffac0110a45fd2224607059f7955eb66e7677d62f6c047c60dd9f0080fe450cec55e&type=2&uid=1229773278